/* 
Stylesheet for SM2012,WM2012,WM2013,SM2013 - do not put in customcf area (put style.css in top page area (where index.cfm exists for meeting - images in top image dir of aapt)

Meeting colors:

Blue background - #05a
Hover Menu blue - 053a6e
Highlight red - 05a
Red fact - ff0000
visited - 888
Light blue background menu drop - 165286
blue meetingheader li - color hover
text content light yellow/red- fcf3d9
cityofontario blue - 759aac
yellow google -- fffd8c
light blue - dce1f4
h3 - ffeb87 - medium yellow
h1 - ffffff
h2 - bdf
infobox blue - 427fb5
peach - ffe484
deep blue -165286 to 011f5b
steel blue -427fb5
footer and highlight - efe599 - 990000 (dark red) - ff3300 (red-orange) - ff0000 (mid - red)
h2 - ead03f - eeeeee
Charcoal - 333333
hover color and fact box dark blue - 053a6e


*/
/* new colors for wm 2013 - new orleans, louisiana
Base colors:
Dark purple - 3f007f
Dark green - 007f3f
Dark gold - ffcc00
light purple - 8409ff
light green - 00ff80
light gold - ffe16a

*/

*/
/* new colors for sm 2013 - portland, oregon
Base colors:

Dark green - 006633
Brighter green - 006600
Dark blue - 0066ff
Dark brown - 996600
light brown - b2865c
light tan - f5deb3
light green - 00ff80
light gold - ffe16a

*/

/* Fix IE. Hide from IE Mac \*/
/** html ul li { float: left; }*/
* html ul li a { height: 1%; }
/* End */

#contents {
	background-color:#05a;  /*from 007f3f 996600 daa520 05a def */
	color:#036;                /*from 000 and eee and fcf3d9*/
	
	padding:.2em;
	border:none;
	-webkit-box-shadow:0px 1px 2px 2px #47c;  /* steelblue */
	-moz-box-shadow:0px 1px 2px 2px #47c;  
	box-shadow:0px 1px 2px 2px #47c;  

}

#contents .CS_Layout_TD {
	/*border:1px solid #7e4100;*/

	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
		
	/*background-image:url('/images/000_85tbar_blue.png');*? /* body background 000_75dgreen , 000_75tbar_225688.png */
	background-color:#15418A;  /* main background color - 1e90ff 165286 4169e1*/
	background-repeat:no-repeat;
	background-position:top right;
}

#contents .CS_Textblock_Text, #contents .CS_Element_CustomCF {
	padding:.8em;
}

#contents .CS_Textblock_Text {
	/*background-image:url('/images/000_85tbar_blue.png');*/ /*from 000_75g  -url('/images/000_75upenn_black.png')  000_75uminn_blue 000_85tbar_blue.png*/
	color:#000;         /* 225688   */
	font-weight:400;    /*  400 */
	background-color:#def;  /*  158  aapt color */
	margin:0em .7em .5em .7em;
	-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	border-radius:.5em;
	box-shadow:1px 0px 2px 2px #def;	 /* 014FA5     */
    border-top:1px solid #06F;	
    border-bottom:1px solid #06F;
    border-right:1px solid #06F;	
    border-left:1px solid #06F;	}    /* border color around text boxes */

#contents .CS_Element_CustomCF {	
    padding-top:0;
	padding-bottom:0;  /*space between menu bar and cs-textblock*/
}

#contents a {
	color:#036;/*#623a18 - efe599 - 990000 - ff3300 f5deb3 footer*/
	font-weight:normal; /*from bold*/
}

#contents .highlight {color:#225688;} /*from efe599 - f5deb3 fcf3d9*/

#contents a:visited {color:#888}  /*037*/

#contents a:hover {color:#258; background:#bbdcff;}  /*#9e5e26 - 700 aaa -- link background color for hover*/

#contents h1 {
    color:#036;/*#623a18 - fff200 - 011f5b - f5deb3 - fcf3d9*/
    text-shadow:none;
		border-bottom:1px solid #ccc;
}

#contents h2 {color:#05a;border:none;} /*color:#53AC77 -9e5e26 - ead03f - 07b -eeeeee  996600 b2865c daa520 ffcc33*/

#contents h3 {color:#225688;} /*color:ccc   f5deb3 fcf3d9*/

#contents .logo a {
	text-decoration:none !important;
}

/* remove padding on meeting header */
#cs_control_25459 {
	padding:0 !important;
}

#meetingheader {
		position:relative;
    margin-bottom:0;  /* spacing between header customcf and next element */
		padding-top:.92em;
		
		height:200px;
}

#contents #meetingheader img {
	margin:0;
	padding:0;
}

#contents #meetingheader h1 {
	/*margin:-10px 0 0 35px;
	padding:0;*/
	
	/*margin-top:120px !important;*/
	
	color:#000;
	border:none;	
    border-top:1px solid #def;   /*from 165286 996600*/
    border-right:1px solid #def;
    border-left:1px solid #def;	 /*9df*/

	font-size:.8em;
	line-height:1em;
	text-align:right;

	padding:.4em;
	margin:0;
	
	text-shadow:none;
	
	/* background-color:#427fb5;   top banner */
	background-image:url('/images/000_90tbar_225688.png');  /*from 75tbar 000_89tbar_dbrown3 maroon=600000 maroon-dark=400000 - previous 000_75tbar_maroon-7a0019.png, 000_75tbar_blue-sda.png, 000_85tbar_blue.png*/
	background-repeat:repeat;
	border-radius:.5em .5em 0em 0em;
	box-shadow:1px 0px 0px 0px #def;   /*9df 955*,  changed from 0 0 2 2 when background-image changed to 85tbar from 75tbar(sda)*/		
	
}

#meetingheader ul, #meetingheader li {
	list-style:none;
}

#meetingheader .menu {
	/*background-image:url('/images/37210d_75.png');   menu */
	background-image:url('/images/000_90tbar_225688.png');  /*from 000_75g or 000_75upenn.png  000_85tbar_blue */ 

	background-repeat:repeat;

	
	padding:.5em;
	margin:0;
	
	-webkit-box-shadow:0px 2px 2px #def;  
	-moz-box-shadow:0px 2px 2px #def;  
	box-shadow:0px 2px 2px 0px #def;  /*   014fa5 427fb5  053a6e 007f3f  2C6428*/
/*	border-radius:0em 0em .5em .5em; */
    border-radius:.5em .5em .5em .5em;
    border-bottom:1px solid #def;  /*06f */
    border-right:1px solid #def;	
    border-left:1px solid #def;

}

#meetingnav {	position:absolute;
	bottom:0;
	left:0;
	right:0;

	}
	
#meetingnav h1 {	
	color:#fff;}	

#meetingheader ul {
	line-height:1.5em;
	z-index:1001;
}

#meetingheader li {
	margin:0 .35em 0 .35em;
	float:left;
	/*width:8em;*/
	position:relative;
}

#meetingheader li a {
    padding:.1em;
    display:block;
    font-weight:normal;
    text-decoration:none;
	
		text-align:left;
}

#meetingheader li li {
	width:100%;
	margin:.6em 0 0 0;
	padding:0;
	overflow:hidden;
	
}

#meetingheader li li a {
	text-align:left;
	display:block;
	width:100%;
	/*border-bottom:1px solid #053a6e;*/
}

#meetingheader li a, #meetingheader li a:visited {
	color:#ffffff;   /* ffcc33 */
}

#meetingheader li#here a {
	border-bottom:3px solid #ddd;
}

#meetingheader li#here li a {border:none}

#meetingheader li a:hover, #meetingheader li#here a:hover, #meetingheader li.hover {
		color:#eee; /*fff200 - 053a6e ffffff */
		background:#def;   /* menu dropdown color - dark blue - 014FA5 , 022565-bar, 014FA5, 033165*/
		background-image:url('/images/000_90tbar_225688.png'); /*000_75g.png,000_75tbar_225688.png */ 

}

#meetingheader li li a:hover {
	border-color:#fff;
}

#meetingheader li.disabled a:hover, #meetingheader li.disabled, #meetingheader li.disabled a {
	/*text-decoration:line-through;*/
	color:#000;   /* 165286  3078a7 2C6428*/
	background-color:#225688; /*759aac 00ff80 225688*/
}

#meetingheader li > ul {
	top: auto;
	left: auto;
}

#meetingheader li ul {
	display:none;
	position:absolute;
	left:0;
	
	margin:0;
	padding:.4em .4em 1em .4em;
	
	/*background-color:#623a18;*/
	/*background-image:url('/images/brown_75.png');*/
/*	background-image:url('/images/000_75tbar_blue-sda.png');  dropdown menu background color  */
    background-color:#def;
	-moz-border-radius-bottomleft:1em;
	-moz-border-radius-bottomright:1em;
	-webkit-border-bottom-left-radius:1em;
	-webkit-border-bottom-right-radius:1em;
	border-bottom-left-radius:1em;
	border-bottom-right-radius:1em;
	
	-webkit-box-shadow:0px 2px 2px #def;   /*fff   */
	-moz-box-shadow:0px 2px 2px #def;
	box-shadow:0px 2px 2px #def;   /*    4169e2     */
}

#meetingheader li:hover ul, #meetingheader li.hover ul {
	display:block;
	z-index:6000;
}

#meetingheader li.registration span {
	position:absolute;
	top:2.5em;
	
	background:#00ff80;
	color:#eee;
	
	font-weight:bold;
	text-align:center;
	font-size:.8em !important;
	
	width:12em;

	padding:.4em;
	border: 2px solid #eee;
	
	border-radius:.5em;
	-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	
	box-shadow:2px 2px 2px rgba(0,0,0,.5);
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.5);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.5);
}

#meetingheader .logo {
	position:absolute;
	top:-10px;
	left:-5px;

}

#meetingheader .tweet {
	float:right;
	width:20em;
	
	background-image:url('/images/blue_75.png');
	font-size:.8em;
	
	padding:0 .6em 0 .6em;
	margin-right:.6em;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#meetingheader .tweet a {
	color:#000;
}

#meetingheader .tweet h3 {
	border-bottom:1px solid #999;
	text-align:right;
}

#meetingheader .fact {
	float:right;
	width:20em;
	
	/*background-image:url('/images/blue_75.png');*/
	background-color:#def;  /*053a6e 006600 500000 05a e6e8fa*/
	font-size:.8em;
	
	padding:0 .6em 0 .6em;  
	margin-right: 0;   /* originally .6em */
	margin-top:15px;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 2px 2px #def;	/* 58b   */
    border-top:0px solid #800;	
    border-bottom:0px solid #58b;
    border-right:0px solid #58b;	
    border-left:0px solid #58b;	
}

#meetingheader .fact a {
	color:#258;  /*from efe599 - f5deb3*/
}

#meetingheader .fact h3 {
	border-bottom:1px solid #999;
	text-align:right;
}

#meetingheader .clock {
	float:right;
	position:absolute;
	top:5px;
	left:525px;
	height:15px;
	width:18em;
	vertical-align:top;
	
	/*background-image:url('/images/000_75tbar_maroon-dark.png');*/
	background-color:#7a0019;  /*053a6e  996600  006600 500000 7a0019*/ 
	color:#f5deb3;                /*FFC  */
	font-size:.85em;
	text-align:center;	
	padding:0 0 0 0;  
	margin-right: 0;   /* originally .6em */
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 2px 2px #7A0019;	
    border-right:0px solid #800;	
    border-left:0px solid #800;	
	border-top:0px solid #800;	
}

#meetingheader .clock a {
	color:#f5deb3;  /*from efe599 006600 ffd700*/
}

#meetingheader .clock h3 {
	border-bottom:1px solid #999;
	text-align:right;
}

#meetingfooter {
	clear:both;
}

/* first page sidebar */
.sidebar {
	float:right;
	width:290px;
}

.infobox {
	position:relative;
	
	background:#000;    /*2e8b57 033165*/
	
	border-color:#FFF;   /*from 165286  2C6428 infobox color*/
	border-radius:.4em;
	-moz-border-radius:.4em;
	-webkit-border-radius:.4em;
	
	color:#fff;   /* f5deb3   */
	
	width:230px;
	padding:.6em;
}

#contents .infobox a {
	color:#fff;
}

#contents .infobox a:hover {
	color:#fff;
}

#contents .infobox h2 {
	color:#fff;  /*fff200*/
	border-bottom:1px solid #2C6428;   /*from 165286*/
}

#contents .infobox .required {
	color:#fff;
}

#contents .infobox .highlight {
	color:#eee;
}

.infobox li, .infobox ul {
	color:#000;  /*00f f5deb3*/
	margin:0;
	padding:0;
}

.infobox li {
	margin:.2em;
	margin-left:1.4em;
	list-style-type:square;
}

table.tabular {
	border:1px solid #000;
}

table.tabular tr th a {color:#fff !important}

table.tabular tr th span {
	font-size:.8em !important;
	color:#ddd;
}

#contents table.tabular tr td {
	background-color:#eee;
	border-color:#000;
	
	padding:.8em .4em .8em .4em;
	
	text-align:center;
	
	vertical-align:top;
}

#contents table.tabular td.title, #contents table.tabular td.time {
	text-align:left;
}

#contents table.tabular tr.alt td {
	background-color:#fff;
}

#contents table.tabular td.title {
	font-weight:bold;
}

#contents table.tabular td.title .description {font-weight:normal; font-size:.8em; color:#555}


/* Workshop/Tutorials page styling */
#workshops {
	margin:0;
	color:#FFF;
}

#workshops li {
	list-style:none;
	border-bottom:1px solid #ccc;
	padding:1em;
	margin: 0 .5em 0 .5em;
}

#workshops h2 {
	font-size:1em;
}

#workshops div.details {
	background-color:#ffffff;
}

#workshops div.details div {
	float:left;
	width:20%;
	margin:0 1% 0 1%;
	padding:1%;
	
	/*background:#eee;*/
	font-size:.8em;	
}

#workshops div.details div h3 {
	margin:0 0 .2em 0;
	padding:0;
	border-bottom:1px solid #ddd;
}

#workshops ul {
	margin-left:.4em;
}

#workshops ul li {
	list-style:none;
	margin:0;
	border:0;
	padding:0;
}

#workshops div.desc {
	margin:0;
	font-size:.8em;
}

#workshops div.desc p.desc{
	margin:.8em 0 0 0;
}

#contents #workshops li.canceled h2 {
	color:#555;
	text-decoration:line-through;
}

#contents #workshops li.canceled div.details {
	display:none;
}

p.canceled {
	font-weight:bold;
	color:#888;
}

.expand {
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	
	/*background:#eee;*/
	padding:.2em;
}

#toggleAll {
	font-size:.8em;
}

/* Session formatting */
#sessions {
	margin-left:.5em;
}

#sessions li {
	list-style:none;
}

#sessions ul {
	margin:0;
}

#sessions h3 {
	border-bottom:1px solid #bbb;
}

#sessions h4 {
	margin:0;
}

#sessions ul li {
	margin-left:.5em
}

#sessions ul ul {
	position:relative;
}

#sessions ul li {
	padding:.5em;
	margin-bottom:1em;
	
	background:#eee;
	
	
	/*border:1px solid #bbb;*/
	
	
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
}

#sessions ul ul li {
	border:0;
	padding:0;
	margin:0 0 0 .8em;
	
	background:transparent;
}

#sessions ul ul li.title {
	margin:0;
}

#sessions ul ul li.code {
	font-weight:bold;
	
	position:absolute;
	top:1.5em;
	right:1em;
}

#sessions ul ul li.date {
	position:absolute;
	top:3em;
	right:1em;
}

#sessions li.body {
	font-size:.8em;
	
	padding:.5em;	
	margin:.5em 1em 0 1em;
	
	background:#fff;
}

#sessions .more {
	cursor:pointer;
	text-align:center;
	font-weight:bold;
	color:#fcf3d9;
}

/* Sessions tools */
.filters .here a {
	font-weight:bold;
	text-decoration:none;
}

#contents .filters a {
	color:#759aac;
}

.filters ul {
	margin:0;
	padding:0
}

.filters li {
	display:inline;
	list-style:none;
	margin-right:1em;
}


/* Registration, obviously */

#register {
	text-align:center;
	margin-bottom:3em;
}

#register a, #register a:visited {
	color:#eee;
	text-decoration:none;
	font-weight:bold;
}
	
#register a {
	position:relative;
	display:block;
	
	font-size:1.2em;
	
	width:10em;
	
	text-align:center;
	
	background:#759aac;
	
	padding:.8em 1.2em .8em 1.2em;
	margin:0 auto;
	
	border:.2em solid #9e5e26;
	
	border-radius:.8em;
	-moz-border-radius:.8em;
	-webkit-border-radius:.8em;
	
	box-shadow: 3px 3px 5px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,.5), inset 0 -.6em 3em rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.5);
	
	/*behavior:url('/style/PIE.htc');*/
}

#register a:hover {
	color:#fff;
	background-color:#9e5e26;
	border-color:#eee;
}

#register a:hover span {
	border-bottom:1px solid #ffffaa;
}

/* registration rates table */
td.eb, td.adv {
	color:#888;
}
div.vertical
{
    width:100%;

}
div.vertical ul
{
    list-style-type:none;
    margin:0;
    padding:0;
	float:left;
	width:120px;
}

div.vertical li
{
    float:left;
    width:200px;   
    background-color:#00F;   /* 00f  */
    line-height: .75;	
	padding:0;

}
div.vertical a
{
    display: inline-block;
    width:100px; 

}
div.vertical a:link,div.vertical a:visited
{
    font-weight:normal;
    color:#933;
    text-align:left;
    padding:0px;
    text-decoration:none;
	width:80px;

}
div.vertical li:hover,div.vertical a:active
{
    background-color:#111;
}
div.vertical span 
{
    display: table-cell;  /* table-cell  */
    vertical-align: middle;
}